"Please use the following format: 00:00:00.00" = "Verwenden Sie dieses Format: 00:00:00.00";

"iOS Maps Link" = "iOS Maps Link";
"		Copyright (c) Softpress Systems Ltd.\
	" = "		Copyright (c) Softpress Systems Ltd.\r	";


"Link Type" = "Linktyp";
"Address" = "Adresse";
"Directions" = "Richtungen";
"Businesses" = "Wirtschaft";
"Address" = "Adresse";
"End Address" = "Endadresse";
"Start Address" = "Startadresse";
"Business" = "Wirtschaft";
"Location" = "Position";
"iOS YouTube Link" = "iOS YouTube Link";
"Video Identifier" = "Video ID";
"QT Reference Movie" = "QT Referenzfilm";
"Movie" = "Film";
"Name" = "Name";
"Poster Frame" = "Poster Frame";
"Message" = "Mitteilung";
"Click to Play" = "Zum Abspielen klicken";
"Desktop" = "Desktop";
"Generate" = "Generieren";
"iPhone (WiFi/3G)" = "iPhone (WiFi/3G)";
"iPhone (EDGE)" = "iPhone (EDGE)";
"iOS Homescreen Icon" = "iOS Homescreen Icon";
"Enable" = "Aktiv";
"Image (PNG)" = "Grafik (PNG)";
"Font" = "Schrift";
"Automatic" = "Automatisch";
"FLV Player" = "FLV-Abspieler";
"Movie Settings" = "Filmeinstellungen";
"FLV File" = "FLV Datei";
"Choose Frame" = "Frame wählen";
"Actionscript" = "Actionscript";
"2" = "2";
"3" = "3";
"Autoplay" = "Autoplay";
"Player Settings" = "Player-Einstellungen";
"Hide player" = "Player ausblenden";
"Player" = "Abspieler";
"Player File" = "Abspieler-Datei";
"Transparency" = "Transparenz";
"iPhone/iPad Compatibility" = "iPhone/iPad Kompatibilität";
"Custom Player" = "Eigener Abspieler";
"None" = "Kein(e)";
"Choose a folder" = "Ordner wählen";
"Freeway will now convert your file, this may take a few moments." = "Freeway konvertiert Ihre Datei, das kann einen Moment dauern.";
"Page" = "Seite";
"Mobile Redirect" = "Mobile Redirect";
"Enable" = "Aktiv";
"Text" = "Text";
"Mobile" = "Mobile";
"Tablet" = "Tablet";